Sevtech Ages

  • 788 Views
  • Last Post 18 July 2018
cjscott15 posted this 13 July 2018

I cant seem to get AMP to run the server

Crash Report: https://paste.ee/p/eCUrZ

Order By: Standard | Newest | Votes
Mike posted this 18 July 2018

Your arguments are invalid. There's a value missing after MaxPermSize.

cjscott15 posted this 13 July 2018

Argueement Image

With the exact forge version, mods, and custom arguement it still crashes, and still only on AMP

Mike posted this 13 July 2018

Then you need to check the startup script for any custom arguments that are needed and copy them into AMP.

Also make sure you're not running as the Administrator user.

cjscott15 posted this 13 July 2018

its not just this pack its any pack I have tried other packs such as Homestead, but to no avail, no packs will run with AMP.

SevtechAges will run through Cmd just fine, I copied the mods directly form the server files from Sevtech to AMP, then mached the java version, but still they will not work. If I dont use AMP the Pack will run, So this is a problem on AMP's Side

Mike posted this 13 July 2018

This looks like a bug in the server, you should give that crash report to the mod developers.

Close